# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# A5h8d0wf0x <littleslyfoxie28@gmail.com>, 2014
# Adam Slovacek <adamslovacek@gmail.com>, 2013
# Filip Hruska <fhr@fhrnet.eu>, 2014
# Pivoj, 2015
# Jiří Vírava <appukonrad@gmail.com>, 2013-2014
# Michal Vašíček <michalvasicek@icloud.com>, 2017
# mxsedlacek, 2014
# Roman Ondráček <ondracek.roman@centrum.cz>, 2016
# Tomas Palik, 2015
# Vlastimil Burián <inactive+burianvlastimil@transifex.com>, 2015
msgid ""
msgstr ""
"Project-Id-Version: The Tor Project\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-06-30 18:53+0200\n"
"PO-Revision-Date: 2017-12-07 22:10+0000\n"
"Last-Translator: Michal Vašíček <michalvasicek@icloud.com>\n"
"Language-Team: Czech (http://www.transifex.com/otf/torproject/language/cs/)\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: config/chroot_local-includes/etc/NetworkManager/dispatcher.d/60-tor-ready.sh:39
msgid "Tor is ready"
msgstr "Tor je připraven"

#: config/chroot_local-includes/etc/NetworkManager/dispatcher.d/60-tor-ready.sh:40
msgid "You can now access the Internet."
msgstr "Nyní můžete přistupovat k Internetu."

#: config/chroot_local-includes/etc/whisperback/config.py:69
#, python-format
msgid ""
"<h1>Help us fix your bug!</h1>\n"
"<p>Read <a href=\"%s\">our bug reporting instructions</a>.</p>\n"
"<p><strong>Do not include more personal information than\n"
"needed!</strong></p>\n"
"<h2>About giving us an email address</h2>\n"
"<p>\n"
"Giving us an email address allows us to contact you to clarify the problem. "
"This\n"
"is needed for the vast majority of the reports we receive as most reports\n"
"without any contact information are useless. On the other hand it also "
"provides\n"
"an opportunity for eavesdroppers, like your email or Internet provider, to\n"
"confirm that you are using Tails.\n"
"</p>\n"
msgstr ""
"<h1>Pomožte nám opravit tuto chybu!</h1>\n"
"<p>Přečtěte si <a href=\"%s\">naše instrukce k reportování chyb</a>.</p>\n"
"<p><strong>Nevkládejte žádné osobní údaje, které nejsou nezbytně nutné!</"
"strong></p>\n"
"<h2>Jak je to s vaší emailovou adresou</h2>\n"
"<p>\n"
"Tím že uvedete váš email, nám umožníte, abychom Vás kontaktovali v případě, "
"že bude nutné upřesnit potíže. To je obvykle nutné u většinu ohlášených chyb "
"a pokud by nebylo možné Vás kontaktovat, bylo by vaše hlášení chyby k "
"ničemu. Na druhé straně musíte počítat s tím, že váš poskytovatel připojení "
"nebo provozovatel emailu může emailovou komunikaci odposlechnout a zjistit "
"tak, že používáte Tails.\n"
"</p>\n"

#: config/chroot_local-includes/usr/share/tails/additional-software/configuration-window.ui:51
msgid ""
"You can install additional software automatically from your persistent "
"storage when starting Tails."
msgstr ""

#: config/chroot_local-includes/usr/share/tails/additional-software/configuration-window.ui:77
msgid ""
"The following software is installed automatically from your persistent "
"storage when starting Tails."
msgstr ""

#: config/chroot_local-includes/usr/share/tails/additional-software/configuration-window.ui:135
#: config/chroot_local-includes/usr/local/bin/tails-additional-software-config:173
msgid ""
"To add more, install some software using <a href=\"synaptic.desktop"
"\">Synaptic Package Manager</a> or <a href=\"org.gnome.Terminal.desktop"
"\">APT on the command line</a>."
msgstr ""

#: config/chroot_local-includes/usr/share/tails/additional-software/configuration-window.ui:154
msgid "_Create persistent storage"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/electrum:57
msgid "Persistence is disabled for Electrum"
msgstr "Persistence je pro Electrum vypnuta"

#: config/chroot_local-includes/usr/local/bin/electrum:59
msgid ""
"When you reboot Tails, all of Electrum's data will be lost, including your "
"Bitcoin wallet. It is strongly recommended to only run Electrum when its "
"persistence feature is activated."
msgstr ""
"Doporučuje se aktivovat Persistence pro Electrum. Jinak se veškerá data z "
"Electrum ztratí při každém restartu Tails (včetně např. Bitcoinové "
"peněženky)."

#: config/chroot_local-includes/usr/local/bin/electrum:60
msgid "Do you want to start Electrum anyway?"
msgstr "Chcete i přesto spustit Electrum?"

#: config/chroot_local-includes/usr/local/bin/electrum:63
#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:41
msgid "_Launch"
msgstr "_Spustit"

#: config/chroot_local-includes/usr/local/bin/electrum:64
#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:42
msgid "_Exit"
msgstr "_Odejít"

#: config/chroot_local-includes/usr/local/bin/keepassx:17
#, sh-format
msgid ""
"<b><big>Do you want to rename your <i>KeePassX</i> database?</big></b>\n"
"\n"
"You have a <i>KeePassX</i> database in your <i>Persistent</i> folder:\n"
"\n"
"<i>${filename}</i>\n"
"\n"
"Renaming it to <i>keepassx.kdbx</i> would allow <i>KeePassX</i> to open it "
"automatically in the future."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/keepassx:25
msgid "Rename"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/keepassx:26
msgid "Keep current name"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/replace-su-with-sudo:21
msgid "su is disabled. Please use sudo instead."
msgstr ""

#: config/chroot_local-includes/usr/share/gnome-shell/extensions/status-menu-helper@tails.boum.org/extension.js:75
msgid "Lock screen"
msgstr ""

#: config/chroot_local-includes/usr/share/gnome-shell/extensions/status-menu-helper@tails.boum.org/extension.js:79
msgid "Suspend"
msgstr ""

#: config/chroot_local-includes/usr/share/gnome-shell/extensions/status-menu-helper@tails.boum.org/extension.js:83
msgid "Restart"
msgstr "Restart"

#: config/chroot_local-includes/usr/share/gnome-shell/extensions/status-menu-helper@tails.boum.org/extension.js:87
msgid "Power Off"
msgstr "Vypnout"

#: config/chroot_local-includes/usr/local/bin/tails-about:22
#: ../config/chroot_local-includes/usr/share/desktop-directories/Tails.directory.in.h:1
msgid "Tails"
msgstr "Tails"

#: config/chroot_local-includes/usr/local/bin/tails-about:25
#: ../config/chroot_local-includes/usr/share/applications/tails-about.desktop.in.h:1
msgid "About Tails"
msgstr "O Tails"

#: config/chroot_local-includes/usr/local/bin/tails-about:35
msgid "The Amnesic Incognito Live System"
msgstr "Amnesic Incognito Systém Živě"

#: config/chroot_local-includes/usr/local/bin/tails-about:36
#, python-format
msgid ""
"Build information:\n"
"%s"
msgstr ""
"Buildovací informace:\n"
"%s"

#: config/chroot_local-includes/usr/local/bin/tails-about:54
msgid "not available"
msgstr "nedostupné"

#. Translators: Don't translate {details}, it's a placeholder and will
#. be replaced.
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:150
#, fuzzy, python-brace-format
msgid ""
"{details} Please check your list of additional software or read the system "
"log to understand the problem."
msgstr ""
"Aktualizace se npodařila. Mohlo se to stát kvůli problému s připojením. "
"Prosíme zkontrolujte své internetové připojení, pokuste se restartovat Tails "
"nebo si přečtěte systémový log pro lepší porozumění problému."

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:155
msgid ""
"Please check your list of additional software or read the system log to "
"understand the problem."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:159
msgid "Show Log"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:159
msgid "Configure"
msgstr ""

#. Translators: Don't translate {beginning} or {last}, they are
#. placeholders and will be replaced.
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:225
#, python-brace-format
msgid "{beginning} and {last}"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:226
msgid ", "
msgstr ""

#. Translators: Don't translate {packages}, it's a placeholder and will
#. be replaced.
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:292
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:322
#, fuzzy, python-brace-format
msgid "Add {packages} to your additional software?"
msgstr "Vaše další programy"

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:294
msgid ""
"To install it automatically from your persistent storage when starting Tails."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:296
msgid "Install Every Time"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:297
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:328
msgid "Install Only Once"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:303
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:333
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:374
msgid "The configuration of your additional software failed."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:324
msgid ""
"To install it automatically when starting Tails, you can create a persistent "
"storage and activate the <b>Additional Software</b> feature."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:327
msgid "Create Persistent Storage"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:335
msgid "Creating your persistent storage failed."
msgstr ""

#. Translators: Don't translate {packages}, it's a placeholder and
#. will be replaced.
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:344
#, python-brace-format
msgid "You could install {packages} automatically when starting Tails"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:347
msgid ""
"To do so, you need to run Tails from a USB stick installed using <i>Tails "
"Installer</i>."
msgstr ""

#. Translators: Don't translate {packages}, it's a placeholder and will be
#. replaced.
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:362
#, fuzzy, python-brace-format
msgid "Remove {packages} from your additional software?"
msgstr "Vaše další programy"

#. Translators: Don't translate {packages}, it's a placeholder
#. and will be replaced.
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:366
#, python-brace-format
msgid "This will stop installing {packages} automatically."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:368
#: config/chroot_local-includes/usr/local/bin/tails-additional-software-config:156
msgid "Remove"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:369
#: config/chroot_local-includes/usr/local/bin/tails-screen-locker:119
#: config/chroot_local-includes/usr/local/bin/tor-browser:46
msgid "Cancel"
msgstr "Zrušit"

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:547
msgid "Installing your additional software from persistent storage..."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:549
msgid "This can take several minutes."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:562
#, fuzzy
msgid "The installation of your additional software failed"
msgstr "Vaše další programy"

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:577
msgid "Additional software installed successfully"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:597
msgid "The check for upgrades of your additional software failed"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:599
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:607
#, fuzzy
msgid ""
"Please check your network connection, restart Tails, or read the system log "
"to understand the problem."
msgstr ""
"Aktualizace se npodařila. Mohlo se to stát kvůli problému s připojením. "
"Prosíme zkontrolujte své internetové připojení, pokuste se restartovat Tails "
"nebo si přečtěte systémový log pro lepší porozumění problému."

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:606
#, fuzzy
msgid "The upgrade of your additional software failed"
msgstr "Vaše další programy"

#: config/chroot_local-includes/usr/local/lib/tails-additional-software-notify:39
#, fuzzy
msgid "Documentation"
msgstr "Dokumentace Tails"

#. Translators: Don't translate {package}, it's a placeholder and will be replaced.
#: config/chroot_local-includes/usr/local/bin/tails-additional-software-config:96
#, python-brace-format
msgid ""
"Remove {package} from your additional software? This will stop installing "
"the package automatically."
msgstr ""

#. Translators: Don't translate {pkg}, it's a placeholder and will be replaced.
#: config/chroot_local-includes/usr/local/bin/tails-additional-software-config:107
#, python-brace-format
msgid "Failed to remove {pkg}"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-additional-software-config:124
#, fuzzy
msgid "Failed to read additional software configuration"
msgstr "Vaše další programy"

#. Translators: Don't translate {package}, it's a placeholder and will be replaced.
#: config/chroot_local-includes/usr/local/bin/tails-additional-software-config:154
#, python-brace-format
msgid "Stop installing {package} automatically"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-additional-software-config:180
msgid ""
"To do so, install some software using <a href=\"synaptic.desktop\">Synaptic "
"Package Manager</a> or <a href=\"org.gnome.Terminal.desktop\">APT on the "
"command line</a>."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-additional-software-config:189
msgid ""
"To do so, unlock your persistent storage when starting Tails and install "
"some software using <a href=\"synaptic.desktop\">Synaptic Package Manager</"
"a> or <a href=\"org.gnome.Terminal.desktop\">APT on the command line</a>."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-additional-software-config:199
msgid ""
"To do so, create a persistent storage and install some software using <a "
"href=\"synaptic.desktop\">Synaptic Package Manager</a> or <a href=\"org."
"gnome.Terminal.desktop\">APT on the command line</a>."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-additional-software-config:207
msgid ""
"To do so, install Tails on a USB stick using <a href=\"tails-installer."
"desktop\">Tails Installer</a> and create a persistent storage."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-additional-software-config:254
#, fuzzy
msgid "[package not available]"
msgstr "nedostupné"

#: config/chroot_local-includes/usr/local/lib/tails-htp-notify-user:52
msgid "Synchronizing the system's clock"
msgstr "Synchronizace systémového času"

#: config/chroot_local-includes/usr/local/lib/tails-htp-notify-user:53
msgid ""
"Tor needs an accurate clock to work properly, especially for Hidden "
"Services. Please wait..."
msgstr ""
"Tor potřebuje přesné hodiny aby pracoval správně, zejména kvůli Skrytým "
"Službám. Prosíme čekejte..."

#: config/chroot_local-includes/usr/local/lib/tails-htp-notify-user:87
msgid "Failed to synchronize the clock!"
msgstr "Synchronizace hodin se nezdařila!"

#: config/chroot_local-includes/usr/local/bin/tails-security-check:124
msgid "This version of Tails has known security issues:"
msgstr "Tato verze Tails obsahuje následující bezpečnostní problémy:"

#: config/chroot_local-includes/usr/local/bin/tails-security-check:134
msgid "Known security issues"
msgstr "Známé bezpečnostní problémy"

#: config/chroot_local-includes/usr/local/lib/tails-spoof-mac:52
#, sh-format
msgid "Network card ${nic} disabled"
msgstr "Síťová karta ${nic} vypnuta"

#: config/chroot_local-includes/usr/local/lib/tails-spoof-mac:53
#, sh-format
msgid ""
"MAC spoofing failed for network card ${nic_name} (${nic}) so it is "
"temporarily disabled.\n"
"You might prefer to restart Tails and disable MAC spoofing."
msgstr ""
"MAC spoofing pro síťovou kartu ${nic_name} (${nic}) selhal, takže je dočasně "
"vypnutý.\n"
"Měli byste restartovat Tails a vypnout MAC spoofing."

#: config/chroot_local-includes/usr/local/lib/tails-spoof-mac:62
msgid "All networking disabled"
msgstr "Veškeré síťování vypnuto"

#: config/chroot_local-includes/usr/local/lib/tails-spoof-mac:63
#, sh-format
msgid ""
"MAC spoofing failed for network card ${nic_name} (${nic}). The error "
"recovery also failed so all networking is disabled.\n"
"You might prefer to restart Tails and disable MAC spoofing."
msgstr ""
"MAC spoofing pro síťovou kartu ${nic_name} (${nic}) selhal. Opravení chyby "
"také selhalo a veškerý síťový provoz byl deaktivován.\n"
"Měli byste restartovat Tails a vypnout MAC spoofing."

#: config/chroot_local-includes/usr/local/bin/tails-screen-locker:110
msgid "Lock Screen"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-screen-locker:125
msgid "Screen Locker"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-screen-locker:131
msgid "Set up a password to unlock the screen."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-screen-locker:149
msgid "Password"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-screen-locker:150
msgid "Confirm"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-upgrade-frontend-wrapper:35
#, fuzzy
msgid ""
"\"<b>Not enough memory available to check for upgrades.</b>\n"
"\n"
"Make sure this system satisfies the requirements for running Tails.\n"
"See file:///usr/share/doc/tails/website/doc/about/requirements.en.html\n"
"\n"
"Try to restart Tails to check for upgrades again.\n"
"\n"
"Or do a manual upgrade.\n"
"See https://tails.boum.org/doc/first_steps/upgrade#manual\""
msgstr ""
"<b>Není k dispozici dostatek paměti potřebné ke kontrole aktualizací</b>\n"
"\n"
"Ujistěte se že tento systém splňuje požadavky ke spuštění Tails.\n"
"Podívejte se na dokument :///usr/share/doc/tails/website/doc/requirements.en."
"html\n"
"\n"
"Pokuste se restartovat Tails a znovu zkontrolujte aktualizace.\n"
"\n"
"Nebo spusťte manuální aktualizaci.\n"
"\n"
"Podívejte se na https://tails.boum.org/doc/first_steps/upgrade#manual"

#: config/chroot_local-includes/usr/local/bin/tails-upgrade-frontend-wrapper:72
#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:27
msgid "error:"
msgstr "chyba:"

#: config/chroot_local-includes/usr/local/bin/tails-upgrade-frontend-wrapper:73
#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:28
msgid "Error"
msgstr "Chyba"

#: config/chroot_local-includes/usr/local/lib/tails-virt-notify-user:71
msgid "Warning: virtual machine detected!"
msgstr "Varování: zjištěn virtuální stroj!"

#: config/chroot_local-includes/usr/local/lib/tails-virt-notify-user:74
msgid "Warning: non-free virtual machine detected!"
msgstr "Varování: detekován nesvobodný virtuální stroj"

#: config/chroot_local-includes/usr/local/lib/tails-virt-notify-user:77
msgid ""
"Both the host operating system and the virtualization software are able to "
"monitor what you are doing in Tails. Only free software can be considered "
"trustworthy, for both the host operating system and the virtualization "
"software."
msgstr ""
"Hostující oprační systém a virtualizační software mohou monitorovat, co v "
"Tails děláte. Pouze otevřený software může být považován za důvěryhodný, a "
"to jak v případě operačního systému, tak virtualizačního softwaru."

#: config/chroot_local-includes/usr/local/lib/tails-virt-notify-user:81
msgid "Learn more"
msgstr "Zjistěte více"

#: config/chroot_local-includes/usr/local/bin/tor-browser:43
msgid "Tor is not ready"
msgstr "Tor není připraven"

#: config/chroot_local-includes/usr/local/bin/tor-browser:44
msgid "Tor is not ready. Start Tor Browser anyway?"
msgstr "Tor není připraven. Přesto spustit Tor Browser?"

#: config/chroot_local-includes/usr/local/bin/tor-browser:45
msgid "Start Tor Browser"
msgstr "Nastartovat Tor Browser"

#: config/chroot_local-includes/usr/share/gnome-shell/extensions/torstatus@tails.boum.org/extension.js:40
msgid "Tor"
msgstr ""

#: config/chroot_local-includes/usr/share/gnome-shell/extensions/torstatus@tails.boum.org/extension.js:55
msgid "Open Onion Circuits"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:38
msgid "Do you really want to launch the Unsafe Browser?"
msgstr "Opravdu chcete spustit Nebezpečný prohlížeč?"

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:40
msgid ""
"Network activity within the Unsafe Browser is <b>not anonymous</b>.\\nOnly "
"use the Unsafe Browser if necessary, for example\\nif you have to login or "
"register to activate your Internet connection."
msgstr ""
"Síťová aktivita v Nebezpečném prohlížeči <b>není anonymní</b>.\\nPoužívejte "
"Nebezpečný prohlížeč pouze v případě nutnosti,\\nnapříklad pokud se "
"potřebujete přihlásit nebo zaregistrovat, abyste aktivovali vaše připojení k "
"internetu."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:51
msgid "Starting the Unsafe Browser..."
msgstr "Spoštění nebezpečného prohlížeče..."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:52
msgid "This may take a while, so please be patient."
msgstr "Může to nějakou dobu trvat, takže buďte trpěliví."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:57
msgid "Shutting down the Unsafe Browser..."
msgstr "Ukončování nebezpečného prohlížeče..."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:58
msgid ""
"This may take a while, and you may not restart the Unsafe Browser until it "
"is properly shut down."
msgstr ""
"Tohle může chvíli trvat a nemusíte spustit Nebezpečný Prohlížeč dokud nebude "
"spárvně vypnut."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:70
msgid "Failed to restart Tor."
msgstr "Znovuspuštění TORu nebylo úspěšné"

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:84
#: ../config/chroot_local-includes/usr/share/applications/unsafe-browser.desktop.in.h:1
msgid "Unsafe Browser"
msgstr "Nebezpečný prohlížeč"

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:91
msgid ""
"Another Unsafe Browser is currently running, or being cleaned up. Please "
"retry in a while."
msgstr ""
"Další Nebezpečný Prohlížeč je nyní spuštěn nebo se čistí. Prosíme vraťte se "
"později."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:99
msgid "Failed to setup chroot."
msgstr "Nepodařilo se nastavit \"chroot\""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:104
msgid "Failed to configure browser."
msgstr "Nepodařilo se nakonfigurovat prohlížeč."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:110
msgid ""
"No DNS server was obtained through DHCP or manually configured in "
"NetworkManager."
msgstr ""
"Nebyl získán prostřednictvím DHCP nebo ručně nastaven v Síťovém správci "
"žádný DNS server."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:121
msgid "Failed to run browser."
msgstr "Nepodařilo se spustit prohlížeč."

#. Translators: Don't translate {volume_label} or {volume_size},
#. they are placeholders and will be replaced.
#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:58
#, python-brace-format
msgid "{volume_label} ({volume_size})"
msgstr ""

#. Translators: Don't translate {partition_name} or {partition_size},
#. they are placeholders and will be replaced.
#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:63
#, python-brace-format
msgid "{partition_name} ({partition_size})"
msgstr ""

#. Translators: Don't translate {volume_size}, it's a placeholder
#. and will be replaced.
#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:68
#, python-brace-format
msgid "{volume_size} Volume"
msgstr ""

#. Translators: Don't translate {volume_name}, it's a placeholder and
#. will be replaced.
#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:107
#, python-brace-format
msgid "{volume_name} (Read-Only)"
msgstr ""

#. Translators: Don't translate {partition_name} and {container_path}, they
#. are placeholders and will be replaced.
#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:115
#, python-brace-format
msgid "{partition_name} in {container_path}"
msgstr ""

#. Translators: Don't translate {volume_name} and {path_to_file_container},
#. they are placeholders and will be replaced. You should only have to translate
#. this string if it makes sense to reverse the order of the placeholders.
#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:122
#, python-brace-format
msgid "{volume_name} – {path_to_file_container}"
msgstr ""

#. Translators: Don't translate {partition_name} and {drive_name}, they
#. are placeholders and will be replaced.
#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:128
#, python-brace-format
msgid "{partition_name} on {drive_name}"
msgstr ""

#. Translators: Don't translate {volume_name} and {drive_name},
#. they are placeholders and will be replaced. You should only have to translate
#. this string if it makes sense to reverse the order of the placeholders.
#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:135
#, python-brace-format
msgid "{volume_name} – {drive_name}"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:222
msgid "Wrong passphrase or parameters"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:224
msgid "Error unlocking volume"
msgstr ""

#. Translators: Don't translate {volume_name} or {error_message},
#. they are placeholder and will be replaced.
#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:228
#, python-brace-format
msgid ""
"Couldn't unlock volume {volume_name}:\n"
"{error_message}"
msgstr ""

#. Translators: Don't translate {volume_name} or {error_message},
#. they are placeholder and will be replaced.
#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:330
#, python-brace-format
msgid ""
"Couldn't lock volume {volume_name}:\n"
"{error_message}"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume.py:332
msgid "Error locking volume"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_list.py:83
msgid "No file containers added"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_list.py:98
msgid "No VeraCrypt devices detected"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_manager.py:40
#: ../config/chroot_local-includes/usr/share/applications/unlock-veracrypt-volumes.desktop.in.h:1
msgid "Unlock VeraCrypt Volumes"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_manager.py:114
msgid "Container already added"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_manager.py:115
#, python-format
msgid "The file container %s should already be listed."
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_manager.py:131
msgid "Container opened read-only"
msgstr ""

#. Translators: Don't translate {path}, it's a placeholder  and will be replaced.
#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_manager.py:133
#, python-brace-format
msgid ""
"The file container {path} could not be opened with write access. It was "
"opened read-only instead. You will not be able to modify the content of the "
"container.\n"
"{error_message}"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_manager.py:138
msgid "Error opening file"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_manager.py:160
msgid "Not a VeraCrypt container"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_manager.py:161
#, python-format
msgid "The file %s does not seem to be a VeraCrypt container."
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_manager.py:163
#, fuzzy
msgid "Failed to add container"
msgstr "Nepodařilo se nakonfigurovat prohlížeč."

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_manager.py:164
#, python-format
msgid ""
"Could not add file container %s: Timeout while waiting for loop setup.\n"
"Please try using the <i>Disks</i> application instead."
msgstr ""

#: config/chroot_local-includes/usr/local/lib/python3/dist-packages/unlock_veracrypt_volumes/volume_manager.py:209
msgid "Choose File Container"
msgstr ""

#: ../config/chroot_local-includes/etc/skel/Desktop/Report_an_error.desktop.in.h:1
msgid "Report an error"
msgstr "Nahlásit chybu"

#: ../config/chroot_local-includes/etc/skel/Desktop/tails-documentation.desktop.in.h:1
#: ../config/chroot_local-includes/usr/share/applications/tails-documentation.desktop.in.h:1
msgid "Tails documentation"
msgstr "Dokumentace Tails"

#: ../config/chroot_local-includes/usr/share/applications/tails-documentation.desktop.in.h:2
msgid "Learn how to use Tails"
msgstr "Naučte se používat Tails"

#: ../config/chroot_local-includes/usr/share/applications/tails-about.desktop.in.h:2
msgid "Learn more about Tails"
msgstr "Zjistěte více o Tails"

#: ../config/chroot_local-includes/usr/share/applications/tor-browser.desktop.in.h:1
msgid "Tor Browser"
msgstr "Tor Browser"

#: ../config/chroot_local-includes/usr/share/applications/tor-browser.desktop.in.h:2
msgid "Anonymous Web Browser"
msgstr "Anonymní webový prohlížeč"

#: ../config/chroot_local-includes/usr/share/applications/unsafe-browser.desktop.in.h:2
msgid "Browse the World Wide Web without anonymity"
msgstr "Procházet World Wide Web bez anonymity"

#: ../config/chroot_local-includes/usr/share/applications/unsafe-browser.desktop.in.h:3
msgid "Unsafe Web Browser"
msgstr "Nebezpečný webový prohlížeč"

#: ../config/chroot_local-includes/usr/share/applications/unlock-veracrypt-volumes.desktop.in.h:2
msgid "Mount VeraCrypt encrypted file containers and devices"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/org.boum.tails.additional-software-config.desktop.in.h:1
#, fuzzy
msgid "Additional Software"
msgstr "Vaše další programy"

#: ../config/chroot_local-includes/usr/share/applications/org.boum.tails.additional-software-config.desktop.in.h:2
msgid ""
"Configure the additional software installed from your persistent storage "
"when starting Tails"
msgstr ""

#: ../config/chroot_local-includes/usr/share/desktop-directories/Tails.directory.in.h:2
msgid "Tails specific tools"
msgstr "Specifické nástroje Tails"

#: ../config/chroot_local-includes/usr/share/polkit-1/actions/org.boum.tails.root-terminal.policy.in.h:1
msgid "To start a Root Terminal, you need to authenticate."
msgstr "Pro spuštění Root terminálu se musíte ověřit."

#: ../config/chroot_local-includes/usr/share/polkit-1/actions/org.boum.tails.additional-software.policy.in.h:1
#, fuzzy
msgid "Remove an additional software package"
msgstr "Vaše další programy"

#: ../config/chroot_local-includes/usr/share/polkit-1/actions/org.boum.tails.additional-software.policy.in.h:2
msgid ""
"Authentication is required to remove a package from your additional software "
"($(command_line))"
msgstr ""

#: ../config/chroot_local-includes/usr/share/tails/unlock-veracrypt-volumes/main.ui.in:61
msgid "File Containers"
msgstr ""

#: ../config/chroot_local-includes/usr/share/tails/unlock-veracrypt-volumes/main.ui.in:80
msgid "_Add"
msgstr ""

#: ../config/chroot_local-includes/usr/share/tails/unlock-veracrypt-volumes/main.ui.in:86
msgid "Add a file container"
msgstr ""

#: ../config/chroot_local-includes/usr/share/tails/unlock-veracrypt-volumes/main.ui.in:103
msgid "Partitions and Drives"
msgstr ""

#: ../config/chroot_local-includes/usr/share/tails/unlock-veracrypt-volumes/main.ui.in:121
msgid ""
"This application is not affiliated with or endorsed by the VeraCrypt project "
"or IDRIX."
msgstr ""

#: ../config/chroot_local-includes/usr/share/tails/unlock-veracrypt-volumes/volume.ui.in:29
msgid "_Open"
msgstr ""

#: ../config/chroot_local-includes/usr/share/tails/unlock-veracrypt-volumes/volume.ui.in:38
msgid "Lock this volume"
msgstr ""

#: ../config/chroot_local-includes/usr/share/tails/unlock-veracrypt-volumes/volume.ui.in:52
msgid "_Unlock"
msgstr ""

#: ../config/chroot_local-includes/usr/share/tails/unlock-veracrypt-volumes/volume.ui.in:61
msgid "Detach this volume"
msgstr ""

#: ../config/chroot_local-includes/usr/local/share/mime/packages/unlock-veracrypt-volumes.xml.in.h:1
msgid "TrueCrypt/VeraCrypt container"
msgstr ""

#~ msgid "The upgrade was successful."
#~ msgstr "Aktualizace byla úspěšná."

#~ msgid ""
#~ "Both the host operating system and the virtualization software are able "
#~ "to monitor what you are doing in Tails."
#~ msgstr ""
#~ "Jak hostitelský operační systém tak virtualizační software je schopen "
#~ "sledovat, co děláte v Tails."

#~ msgid ""
#~ "NetworkManager passed us garbage data when trying to deduce the clearnet "
#~ "DNS server."
#~ msgstr ""
#~ "Síťový manager poslal změť odpadních dat, když se snažil odvodit DNS "
#~ "server v otevřeném webu."
